;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Mailer Database
;;
[Outlook Express]
Type=Mapi
MapiPath=$DefaultPath$
Mapi32Dll=*
ExePath=*
ExeName=*

[Microsoft Outlook]
Type=Automation
MapiPath=$MailerPath$
Mapi32Dll=msoutl.olb
ExePath=*
ExeName=*

[Eudora]
Type=Mapi
MapiPath=$DefaultPath$
Mapi32Dll=*
ExePath=*
ExeName=*

[AOL Communicator]
Type=Mapi	
MapiPath=$DefaultPath$
Mapi32Dll=*
ExePath=*
ExeName=*

[AOL]
Type=Mapi
MapiPath=$MailerPath$
Mapi32Dll=mipmapi.dll
ExePath=*
ExeName=*

;[PostPet]
;Type=Mapi
;MapiPathType=$MailerPath$
;Mapi32Dll=mapistubs.dll
;ExePath=$AppPath$
;ExeName=postpet.exe